<!-- Portfolio Grid Section -->
  <section class="portfolio" id="portfolio">
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-lg-6">
          <table class="table border">
            <tbody>
              <tr>
                <td>Ruby on Rails App</td>
                <td>
                  <%= link_to "https://gitlab.com/unni.tallman/mydemo_app", "https://gitlab.com/unni.tallman/mydemo_app", target: "_blank" %>

                </td>
              </tr>
              <tr>
                <td>Elixir App</td>
                <td>
                  <%= link_to "https://gitlab.com/unni.tallman/uptime_monitor", "https://gitlab.com/unni.tallman/uptime_monitor", target: "_blank" %>

                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </section>